Back to Elite: Dangerous Codex

ReShade has upgraded to 3.0.5

0 votes
227 views
asked Nov 18, 2016 by MrUp (150 points)
I am new user and having issue to install EDFX and wonder if the problem is because ReShade has upgraded.

EDFX does not seem to recognize in have installd ReShade 3.0.5
I have windows10 and I have also tried setting compatibility mode to Win7 without success.

Is EDFX 3.0.1.5 compatible with ReShade 3.0.5 ?

Please advise,
Thanks

1 Answer

0 votes
answered Nov 18, 2016 by biobob (3,200 points)
selected Nov 18, 2016 by biobob
 
Best answer
Hi!
EDFX use Reshade 2.x (not yet compatible with 3.x)
you can download it here: http://www.mediafire.com/file/hd25q2558um47el/ReShade+2.0.3+with+Framework+2.0.7z
(no more available on the official website)
commented Nov 18, 2016 by MrUp (150 points)
Works.. Thanks!
commented Nov 25, 2016 by Sayne (100 points)
My anti-virus keeps flagging ReShade Assistant Preview.exe from this download as a trojan and deleting it immediately.

Is this a false-positive or has someone gotten to the mediafire download?
commented Nov 26, 2016 by biobob (3,200 points)
On my side no alert from the antivirus (maybe it's a false positive but can't be sure), I'm not sure the ReShade Assistant Preview.exe file is needed, I suppose it should work without
Welcome to EDCodex Q&A, where you can ask questions and receive answers from other members of the community.
...